CB-K20/0077 Update 2

Risikostufe 2

Titel:libxml2: Schwachstelle ermöglicht Denial of ServiceDatum:11.05.2020Software:Open Source libxml2 2.9.10, Ubuntu Linux, SUSE LinuxPlattform:UNIX, Linux, SonstigesAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-7595Bezug: SUSE Security Update SUSE-SU-2020:1190-1 vom 2020-05-09

Beschreibung

libxml ist ein C Parser und Toolkit, welches für das Gnome Projekt entwickelt wurde.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in libxml2 ausnutzen, um einen Denial of Service Angriff durchzuführen.